from django.conf.urls import patterns, include, url
from django.contrib import admin

from . import views
#from .saml.views import login, logout, error404

urlpatterns = patterns('',
    # Examples:
    # url(r'^$', 'sp_sso.views.home', name='home'),
    # url(r'^blog/', include('blog.urls')),

    url(r'^admin/', include(admin.site.urls)),
    url(r'^register/', include('saml.urls')),
    url(r'^$', views.index),
    url(r'^accounts/mellon/', include('mellon.urls')),
    url(r'^logout/$', views.logout, name='auth_logout'),
    url(r'^login/$', views.login, name='auth_login'),
)
